/* list stuff */
#org{margin-left:100px;}
#depart{margin: 10px;padding: 10px;}
#show-list{cursor: pointer;}

/* bootstrap overrides */
.alert-message{margin: 2px 0;}
.topbar{position: absolute;}

/* Custom chart styling */
.jOrgChart {}

/* Custom node styling */
.jOrgChart .node {background-color: #ffffff;border-radius: 8px;border: 3px solid #5d83b9;color: #000;-moz-border-radius: 8px;}
	.node p{padding: 2px;}

